Subject: Your review appreciated [Was: Last Call: <draft-sheffer-running-code-04.txt>]

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 25 Apr 2013 22:31:38 +0100

If you have a few cycles, your last call review would be very helpful.

Thanks,
Adrian

> -----Original Message-----
> From: [email-masked] [mailto:ietf-announce-
> [email-masked]] On Behalf Of The IESG
> Sent: 12 April 2013 22:57
> To: IETF-Announce
> Subject: Last Call: <draft-sheffer-running-code-04.txt> (Improving Awareness
of
> Running Code: the Implementation Status Section) to Experimental RFC
> 
> 
> The IESG has received a request from an individual submitter to consider
> the following document:
> - 'Improving Awareness of Running Code: the Implementation Status
> Section'
>   <draft-sheffer-running-code-04.txt> as Experimental RFC
> 
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2013-05-10. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
> 
> Abstract
> 
> 
>    This document describes a simple process that allows authors of
>    Internet-Drafts to record the status of known implementations by
>    including an Implementation Status section.  This will allow
>    reviewers and working groups to assign due consideration to documents
>    that have the benefit of running code, by considering the running
>    code as evidence of valuable experimentation and feedback that has
>    made the implemented protocols more mature.
> 
>    The process in this document is offered as an experiment.  Authors of
>    Internet-Drafts are encouraged to consider using the process for
>    their documents, and working groups are invited to think about
>    applying the process to all of their protocol specifications.  The
>    authors of this document intend to collate experiences with this
>    experiment and to report them to the community.
> 
> 
> 
> 
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-sheffer-running-code/
> 
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-sheffer-running-code/ballot/
> 
> 
> No IPR declarations have been submitted directly on this I-D.